<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Service;
use Faker\Generator as Faker;

$factory->define(Service::class, function (Faker $faker) {

    $images = [
        'assets/web/images/header-1.jpg',
        'assets/web/images/header-2.jpg',
        'assets/web/images/header-3.jpg',
    ];
    return ['images' => $images];
});
